count: 2404
next: https://jaspar2018.genereg.net/api/v1/matrix?format=yaml&page=97
previous: https://jaspar2018.genereg.net/api/v1/matrix?format=yaml&page=95
results:
- base_id: MA0618
  collection: CORE
  matrix_id: MA0618.1
  name: LBX1
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0618.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0618.1/
  version: '1'
- base_id: MA0699
  collection: CORE
  matrix_id: MA0699.1
  name: LBX2
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0699.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0699.1/
  version: '1'
- base_id: MA1187
  collection: CORE
  matrix_id: MA1187.1
  name: LCL1
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA1187.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA1187.1/
  version: '1'
- base_id: MA0581
  collection: CORE
  matrix_id: MA0581.1
  name: LEC2
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0581.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0581.1/
  version: '1'
- base_id: MA0768
  collection: CORE
  matrix_id: MA0768.1
  name: LEF1
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0768.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0768.1/
  version: '1'
- base_id: MA1246
  collection: CORE
  matrix_id: MA1246.1
  name: LEP
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA1246.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA1246.1/
  version: '1'
- base_id: MA0324
  collection: CORE
  matrix_id: MA0324.1
  name: LEU3
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0324.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0324.1/
  version: '1'
- base_id: MA0590
  collection: CORE
  matrix_id: MA0590.1
  name: LFY
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0590.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0590.1/
  version: '1'
- base_id: MA0700
  collection: CORE
  matrix_id: MA0700.1
  name: LHX2
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0700.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0700.1/
  version: '1'
- base_id: MA0658
  collection: CORE
  matrix_id: MA0658.1
  name: LHX6
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0658.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0658.1/
  version: '1'
